<?php
if (isset($_REQUEST["answer"])) {
  $answer = trim($_REQUEST["answer"]);
} else {
  die("Missing parameter 'question'");
}
# add the new answer to the end of the file
file_put_contents("sayings.txt", "$answer\n", FILE_APPEND);
?>
